[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: documentation update: How to convert from 3.0 (quilt) to 1.0 + quilt


* Thorsten Glaser <t.glaser@tarent.de> [2010-04-15 13:15:35 CEST]:
> On Thu, 15 Apr 2010, Gerfried Fuchs wrote:
> > <http://backports.org/dokuwiki/doku.php?id=contribute#best_practice>

 For the record, I just updated the entry with respect to
"dh --with quilt" and the required Build-Depends, thanks to all for the

> What’s wrong with just nuking the dot directory and debian/patches?
> (Please don’t tell me “documentation issues”, since the development
> and thus documentation are not done in bpo anyway.)

 It works against the principle of using 3.0 (quilt) in the first place
and indeed loses informations. It might be considered acceptable, but
it's not that clean of an approach and given that the required changes
aren't that intrusive I rather would like to discourage doing so.


Reply to: